Vulnerability CVE-2006-0122


Published: 2006-01-09   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in Public/Index.asp in Aquifer CMS allows remote attackers to inject arbitrary web script or HTML via the Keyword parameter.

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Aquifer cms -> Aquifer cms 

 References:
http://www.osvdb.org/22247
http://www.vupen.com/english/advisories/2006/0074
http://www.securityfocus.com/bid/16162
http://secunia.com/advisories/18326
http://osvdb.org/ref/22/22247-aquifer.txt
http://attrition.org/pipermail/vim/2006-January/000509.html

Copyright 2021, cxsecurity.com

 

Back to Top